Subject: bug#70357: 30.0.50; loadup.el, load nadvice before seq

From: Stefan Monnier <[email-masked]>
Date: Sat, 13 Apr 2024 08:44:24 -0400

>> Me, I don't think I understand the situation well enough.  How come
>> this doesn't happen each time Emacs is built, for example?  IOW,
>> there's something in the situation that triggers this that doesn't
>> happen "usually", and I don't understand from the description what
>> that its.  This first sentence:

The bootstrap is quite delicate, in part because depending on which file
is already compiled and which one is not, the execution can be different
(usually the difference is itself caused by hacks needed to get the
bootstrap working).

I did not look in enough detail to see the specific problem.
E.g. I don't know what is the actual warning that we're trying to emit.

        Stefan